## task-sgml 0.9

=== debian/changelog ===
task-sgml (0.9) frozen unstable; urgency=low

  * re-upload to frozen and unstable, since 0.8 has RC bug fixes

 -- Adam Di Carlo <aph@debian.org>  Tue, 25 Jan 2000 21:22:45 -0500

task-sgml (0.8) unstable; urgency=low

  * remove 'metapackage' from pkg short description (closes: Bug#55728)
  * task-sgml: docbook-to-man-ans is now called docbook-to-man (bug not
    filed, but release critical so that depends can be satisfied) 
  * task-sgml-dev: lib-xslp-java, lib-fop-java are in contrib, therefore,
    dropped to Suggests.  Likewise for lib-dom-java, which depends on a
    JVM, the freest of which is in contrib.  Therefore, a Policy fix
    (closes: Bug#56133)

 -- Adam Di Carlo <aph@debian.org>  Tue, 25 Jan 2000 00:45:16 -0500

task-sgml (0.7) unstable; urgency=low

  * control: standards version 3.1.1
  * task-sgml-dev: remove suggests libxml-cgi-perl (closes: Bug##53194);
    add depends lib-fop-java, lib-xslp-java, libxml-rss-perl,
    lib-dom-java, libxml-generator-perl, libxml-node-perl, flexml; remove
    depends libxml-parser-perl, libxml-perl because other depends depend
    on those; add suggests libcgi-xml-perl, libcgi-xmlform-perl (suggests,
    because CGI is a special purpose)

 -- Adam Di Carlo <aph@debian.org>  Tue, 11 Jan 2000 23:21:44 -0500

task-sgml (0.6) unstable; urgency=low

  * task-sgml-dev: add tdtd to depends (emacs mode for editing DTDs)

 -- Adam Di Carlo <aph@debian.org>  Sat, 30 Oct 1999 12:17:36 -0400

task-sgml (0.5) unstable; urgency=low

  * task-sgml: sgmlspm is now sgmlspl; removed versioning on psgml,
    alternates with xemacs20 or xemacs21 -- however, I do suspect that the
    whole psgml || xemacs dependancy is still causing problems
  * task-sgml-dev: replace lib-xp-java with lib-xt-java (which depends on
    the former)

 -- Adam Di Carlo <aph@debian.org>  Sat, 30 Oct 1999 11:48:44 -0400

task-sgml (0.4) unstable; urgency=low

  * task-sgml: add docbook-stylesheets-doc (closes: Bug#45854); remove
    versioned depends where it doesn't make any sense
  * task-sgml-dev: add libxml-dom-perl
  * debian/rules: use dh_installdocs for /usr/doc -> /usr/share/doc
    management
  * README: minor updates

 -- Adam Di Carlo <aph@debian.org>  Sun, 26 Sep 1999 14:38:12 -0400

task-sgml (0.3) unstable; urgency=low

  * task-sgml: added depends cygnus-stylesheets, docbook2man,
    docbook2texi, (not yet docbk-xml2x since it has unfulfillable
    dependancies) docbook-to-man-ans; removed tei (closes: Bug#44641)
  * task-sgml-dev: added depends libxml-perl, removed bogus recommends
    (closes: Bug#43523)
  * debian/rules: fix a problem with /usr/doc/task-sgml-dev symlink

 -- Adam Di Carlo <aph@debian.org>  Fri, 10 Sep 1999 21:22:27 -0400

task-sgml (0.2) unstable; urgency=low

  * break out task-sgml and task-sgml-dev (for developers)
  * remove 'Recommends: emacs20' (closes Bug#39545)
  * task-sgml: add tei
  * task-sgml-devel: add lib-sax-java, lib-xp-java
  * README: updated
  * update standards to 3.0.0, with the notable exception of the
    /usr/share/doc transition, which I am not sure how to handle
  * debian/control: fix my email address

 -- Adam Di Carlo <aph@debian.org>  Wed,  7 Jul 1999 01:43:54 -0400

task-sgml (0.1) unstable; urgency=low

  * initial version

 -- Adam Di Carlo <aph@debian.org>  Fri,  2 Jul 1999 01:11:22 -0400

Local variables:
mode: debian-changelog
mode: auto-fill
End:
