=== debian/control ===
Source: task-sgml
Section: text
Priority: optional
Maintainer: Adam Di Carlo <aph@debian.org>
Standards-Version: 3.1.1

Package: task-sgml
Depends: docbook, docbook-doc, sp, jade, docbook-stylesheets, docbook-stylesheets-doc, jadetex, sgml-data, debiandoc-sgml, sgmltools-2, psgml | xemacs20 | xemacs21, docbook-xml, cygnus-stylesheets, docbook2man, docbook2texi, docbook-to-man
Recommends: transfig, make
Architecture: all
Description: SGML and XML authoring and editing
 A metapackage containing dependencies for a complete SGML and XML
 support environment, geared towards document engineers.

Package: task-sgml-dev
Depends: task-sgml, sgmlspl, python-xml, libxml-writer-perl, lib-sax-java, lib-xt-java, libxml-dom-perl, tdtd, libxml-grove-perl, libxml-twig-perl, libxml-rss-perl, libxml-generator-perl, libxml-node-perl, flexml
Suggests: dsc, libcgi-xmlform-perl, libcgi-xml-perl, lib-xslp-java, lib-fop-java, lib-dom-java
Architecture: all
Description: SGML and XML development environment
 A metapackage containing dependencies for a complete SGML and XML
 support environment, geared towards developers.
